 #!/bin/bash
source ~/.bash_profile
source ~/.bashrc

last3day=`date  +"%Y%m%d" -d -3days`

merge_path=./data/merge_score_${last3day}'*'
video_data_path=./data/video_data_${last3day}'*'
sorted_path=./data/sorted_data_${last3day}'*'
cls_path=./data/redis_cls_${last3day}'*'
hour_video_path=./data/hour_video_data_'*'
sorted_hour_path=./data/sorted_hour_data_'*'
rec_path=./data/rec_result_'*'
echo ${merge_path}
echo ${video_data_path}
echo ${cls_path}

rm -rf ${merge_path}
rm -rf ${video_data_path}
rm -rf ${sorted_path}
rm -rf ${cls_path}
rm -rf ${hour_video_path}
rm -rf ${sorted_hour_path}
rm -rf ${rec_path}
